@charset "utf-8";

/****************** 基本 ******************/
* {
    font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Geneva, sans-serif;
}

body {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.8;
    color: #3f3f3f;
    /* background-color: #fff; */
    height: 100%;
    position: relative;
    background-color: #fff1deb6;
    /*padding-top: 70px;*/
}

@media screen and (max-width: 1400px) {
    body {
        padding-top: 60px;
    }
}

hr {
    border-top: 1px solid #afafaf;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #353535;
    font-weight: 400;
}

p {
    margin-bottom: 1.5em;
}

a {
    /* color: #009999; */
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

a:hover,
a:active,
a:focus,
a:visited {
    /* color: #006464; */
    outline: none;
    text-decoration: none;
}

img,
object,
embed,
video {
    max-width: 100%;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: #000;
    opacity: .2;
}

@media screen and (min-width: 1400px) {
    .carousel-inner {
        position: relative;
        width: 100%;
        overflow: hidden;
        padding-top: 3%;
    }
}

/*--- 按鈕 btn ---*/
.btn:hover,
.btn:active,
.btn:focus {
    /* background: #393e46 !important; */
    color: #fff;
    outline: none !important;
}

.btn {
    border-radius: 30px;
    font-weight: 550;
}

.btn.btn-primary {
    /* background: #00999900; */
    color: #fff;
    border: none !important;
    /* border: 2px solid transparent !important; */
    display: inline-block;
    /* margin-top: 30px; */
    /* margin-bottom: 20px; */
}

@media screen and (max-width: 576px) {
    .btn.btn-lg {
        padding-top: 10px;
        padding-right: 8px;
        padding-left: 8px;
        padding-bottom: 10px;
        font-size: 16px;
    }
}

span.link {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-top: 0px !important;

}

/*--- 切換裝置顯示項目 ---*/
#line {
    display: block;
}

#line_m {
    display: none;
}

@media screen and (max-width: 576px) {
    #line {
        display: none;
    }

    #line_m {
        display: block;
    }
}

#pic {
    display: block;
}

#pic_m {
    display: none;
}

@media screen and (max-width: 576px) {
    #pic {
        display: none;
    }

    #pic_m {
        display: block;
    }
}

/****************** 導覽列 navbar ******************/
.navbar {
    background-color: #f8f8f8;
    border-bottom: 1px solid #e8e8e8;
    padding: 0;
}

.navbar-header {}

/*--- 聯邦LOGO navbar-brand ---*/
.navbar-brand {
    padding-right: 0;
}

.navbar .navbar-brand {
    margin-right: 50px;
    margin-left: 20px;
    width: 250px;
    height: 70px;
    background: url(../../../../include/images/UBLogo.png) no-repeat 0 50%;
    background-size: contain;
}

.navbar-header .navbar-brand img {
    width: 90%;
}

.navbar-light .navbar-toggler {
    border: none;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 153, 153, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-light .navbar-toggle .icon-bar {
    background-color: #009999;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .9);
}

.navbar-light .navbar-toggle:hover,
.navbar-light .navbar-toggle:focus {
    background-color: #f8f8f8;
}

.navbar-nav>li>a {
    margin-left: 15px;
    margin-top: 10px;
    display: block;
}

.navbar-light .navbar-nav>li>a:hover,
.navbar-light .navbar-nav>li>a:focus {
    color: #009999;
    background-color: transparent;
}

.navbar-light .navbar-nav>.active>a,
.navbar-light .navbar-nav>.active>a:hover,
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav>.active>a:focus {
    color: #009999;
}

.navbar-toggle {
    margin-top: 13px;
    margin-bottom: 15px;
    border: 0px;
    border-radius: 0px;
}

/*--- 導覽列下拉dropdown-menu ---*/
.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #009999;
}

.dropdown-item:hover,
.dropdown-item:focus {
    background-color: #eaeaea;
}

@media screen and (max-width: 1200px) {
    .navbar .navbar-brand {
        margin-right: 0px;
        margin-left: 20px;
        width: 200px;
        height: 60px;
        /* 60 only*/
    }
}

@media screen and (max-width: 576px) {
    .navbar .navbar-brand {
        margin-right: 50px;
        margin-left: 15px;
    }
}
.navbar-apply{
 background-color: #184b97; 
 color: #ffffff;
 font-size: 1.2rem;  
 border-radius: 50px;
 padding:2px 12px;
 text-decoration: none;
}
.navbar-apply:hover{
    background-color:#b1b1b1;  
    color:#ffffff;
   }
  
@media screen and (max-width: 576px) {
    .navbar-apply{
        font-size: 0.9rem;  
        border-radius: 50px;
        padding:2px 10px;
        font-weight: bold;
       }
}
/****************** 輪播 carousel  ******************/
.carousel-indicators li {
    width: 10px;
    height: 10px;
    opacity: .8;
    border-radius: 50px;
    border: 1px solid #dedede;
    background-color: #bbbbbb;
}

.carousel-indicators .active {
    background-color: #009999;
}

/*--- 主視覺 ---*/
.topimg1 {
    background-image: url(../images/top.jpg) !important;
}

.topimg2 {
    background-image: url(../images/top_2.jpg) !important;
}

.topimg3 {
    background-image: url(../images/top_3.jpg) !important;
}

@media screen and (max-width: 576px) {
    .topimg1 {
        background-image: url(../images/top_m.jpg) !important;
    }

    .topimg2 {
        background-image: url(../images/top_2m.jpg) !important;
    }

    .topimg3 {
        background-image: url(../images/top_3m.jpg) !important;
    }
}

/****************** 版面 Container ******************/
.gridContainer {
    width: 100%;
    clear: none;
    float: none;
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
}

@media only screen and (max-width: 768px) {
    .gridContainer {
        width: 100%;
        margin: auto;
        clear: none;
        float: none;
        margin-left: auto;
        background-size: cover;
    }
}

/*--- 活動主版 mainArea#e9ddd5 ---*/
.mainArea {
    padding: 2em 0;
    /* padding-top: 50px;
	padding-bottom: 30px; */
    background-color:#e7e7e7;
}

.mainArea h2 {
    /* 活動主標 */
    /* color: #FFFFFF;
    font-size: 22pt;
    background-color: #009999;
    border-radius: 50px;
    border: 1px solid #009999;
    max-width: 350px;
    margin: 60px auto 40px;
    line-height: 28pt;
    text-align: center;
    font-weight: 800;
    padding-right: 10px; */
}


.mainArea h3.date {
    /* 活動起訖日+對象 */
    line-height: 1.5;
    font-size: 1.3rem;
    font-weight: 400;
    color: #121212;
}

.mainArea h4 {
    /* 活動敘述文 */
    color: #2E2E2E;
    font-size: 1.3rem;
    line-height: 1.5;
    padding-top: 10px;
    padding-bottom: 3px;
    text-align: justify;
}

.mainArea h5 {
    /* 內文區塊下方備註 */
    color: #2A2A2A;
    font-size: 1.1rem;
    line-height: 1.5rem;
    text-align: center;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.mainArea p {
    color: #000000;
    font-size: 16.5pt;
    text-align: center;
    margin-bottom: 0px;
    line-height: 0.3rem;
}

.mainArea img {
    margin: 0px auto;
}

@media screen and (max-width: 576px) {
    .mainArea {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .mainArea h3.date {
        /* 活動起訖日+對象 */
        font-size: 1rem;
    }

    .mainArea h4 {
        /* 活動敘述文 */
        font-size: 14pt;
        line-height: 1.5;
    }

    .mainArea h2 {
        /* font-size: 20px; */
    }
}

/*--- 活動內文區塊 mainText bg.png---*/
.mainText1 {
    font-size: 1.2rem;
    color: #313131;
    margin-top: 15px;
    margin-bottom: 2rem;
    /* margin-bottom: 17rem; */
    line-height: 50px;
    padding: 30px 100px;
    text-align: center;
    font-weight: 600;
    /* border: 5px dotted #ffa869; */
    letter-spacing: 1px;
    background-color: #fff;
    border-radius: 20px;
    background-image: url(../images/bg.png);
    background-position: right bottom ;
    background-repeat: no-repeat;
}

.mainText1::after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
}

.mainText1 h3 {
    font-size: 1.7rem;
    font-weight: bold;
    line-height: 1.9rem;
    padding-top: 10px;
    letter-spacing: 0.15rem;
}

@media screen and (max-width: 768px) {
    .mainText1 {
        padding: 10px;
    }

    .mainText1 h3 {
        font-size: 1.5rem;
        line-height: 2rem;
        /* padding-top: 50px; */
        letter-spacing: 0.1rem;
    }

}

@media screen and (max-width: 375px) {
    .mainText1 {
        padding: 0px;
    }
    .mainText1 h3 {
        font-size: 26px;
        font-weight: bold;
        line-height: 1.85;
    }
}

@media screen and (max-width: 320px) {
    .mainText1 h3 {
        font-size: 24px;
        font-weight: bold;
        line-height: 1.85;
    }
}

.mainText2 {
    font-size: 24px;
    color: #545559;
    margin-top: 50px;
    margin-bottom: 15px;
    line-height: 50px;
    border: 1px solid #009999;
    padding: 30px 20px;
    text-align: center;
}

.mainText1 h2 {
    text-align: center;
}

.mainText2 h2 {
    width: 300px;
    margin-top: -50px;
    background-color: #009999;
    border: 1px solid #009999;
}

.mainText1 .title,
.mainText2 .title {
    text-align: center;
    font-weight: bold;
    color: #007986;
    padding-left: 10px;
    padding-right: 10px;
}

/* mainText1數字金額特殊標示 */
.money {
    color: #1b3c71;
    /* text-shadow: 2.5px 2.2px #1b3c71; */
    line-height: 4.5rem;
    font-weight: 900;
    /* -webkit-text-stroke: 2px #543533;
    text-stroke: 2px #543533; */
    /* text-shadow: 1.8px 2px #543533; */
}

h3.card-text{
    color: #22437f;
}

.card-img-scale{
    /* max-width: 240px; */
}
.card-img-scale_title{
    max-width: 480px;
}
@media screen and (max-width: 992px) {
    .card-img-scale{
        /* max-width: 160px; */
    }
    .card-img-scale_title{
        max-width: 350px;
    }
}

.reward {
    font-size: 130%;
    font-weight: 800;
    letter-spacing: 0.1rem;
    margin-right: 3px;
    margin-left: 0px;
}


@media screen and (max-width: 768px) {

    .money {
        line-height: 1.8rem;
    }
    .card-img-scale_title{
        max-width: 320px;
        width: 100%;
    }

}
/* 
@media screen and (max-width: 540px) {

    .card-img-scale_title{
        max-width: 200px;
        width: 100%;
    }

} */

/* mainText1品牌文字特殊標示 */
.mainText1 span.deepred {
    color: #a40007;
}

.mainText1 span.deepred {
    color: #a40007;
}
.flex-container {
    flex-direction: row;
}

.flexBox {
    display: flex;
    justify-content: space-between;
    align-content: stretch;
}

@media screen and (max-width: 991px) {
    .flexBox {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;

    }
}

@media screen and (max-width: 576px) {

    .mainText1 .title,
    .mainText2 .title {
        font-size: 1.5rem;
    }

    .mainText1 {
        font-size: .5rem;
        /* color: #545559;
        padding: 15px; */
        text-align: center;
        /* font-weight: 600; */
        line-height: 1.25;
        letter-spacing: normal;
        /* border: 4px dotted #ffa869; */
       
    }

    .reward {
        /* color: #F50004;
        font-size: 25px;
        margin-right: 1px;
        margin-left: 1px;
        padding: 3px;
        font-weight: 800; */
    }

    .reward2 {
        font-size: 18px;
    }

    .mainText2 h2 {
        width: 200px;
    }
}

/*--- 備註文字 ---*/
.memoTable {
    font-size: 15px;
    text-align: justify;
    line-height: 2;
    color: rgb(122, 122, 122);
    letter-spacing: normal;
}

.memoTable td {
    vertical-align: top;
}

/*
--- 活動表格 ---*/
.mainArea .table thead th {
    height: 30px;
    /* border-bottom: 1px; */
}

.mainArea .table-bordered th,
.mainArea .table-bordered td {
    padding: 3px;
    border: 1px solid #a1bbbd;
    vertical-align: middle;
}

.mainArea .table-bordered {
    text-align: center;
    line-height: 2;
    vertical-align: middle;
    border-width: 1px;
    border-color: #ddd;
    padding: 10px;
}

.mainText1 .table {
    font-size: 17px;
}

.table th,
.table td {
    border-top: 0px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
}

@media screen and (max-width: 576px) {
    .mainArea .table thead th {
        font-size: 17px;
    }

    .mainArea .table-bordered td {
        font-size: 17px;
    }

    .mainArea .table-bordered {
        line-height: 1.5;
    }
}

/*--- 注意事項 ---*/
.noticeDesc h4 {
    font-size: 1.3rem;
}

.noticeDesc .table-bordered {}

ul.list-style {
    margin-bottom: .3rem;
    padding: 0 0 0 20px;
}

/*--- 注意事項表格 exTable ---*/
#exTable table th,
#exTable table td {
    text-align: center;
    font-size: 12px;
    border: 1px solid #ccc;
    vertical-align: inherit;
}

#exTable table th {
    color: #fff;
    background-color: #323232;
}

/*--- 分頁 tabs submenu ---*/
.tabs {
    margin-top: 50px;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
    border-bottom: 1px solid #00859a;
}

.submenu ul {
    list-style-type: none;
}

.submenu li {
    float: left;
    height: 30px;
    width: 33.333%;

    font-size: 13pt;
    font-weight: 500;
    line-height: 20px;
    color: #1c100b;
    text-align: center;
    padding: 0 24px;
    list-style-type: none;
}

.submenu li a {
    color: #a9a9a9;
    padding-bottom: 5px;
}

.submenu li a.active {
    color: #FFFFFF;
    font-size: 15pt;
    background: #00859a;
    padding: 10px 10% 8px;
    border-radius: 10px 10px 0 0;
}

@media screen and (max-width: 587px) {
    .submenu {
        padding: 0 0 0 0;
    }

    .submenu li {
        font-size: 12pt;
        padding: 0px;
    }

    .submenu li a {
        padding-bottom: 8px;
    }

    .submenu li a.active {
        font-size: 12pt;
        padding: 10px 10% 10px;
    }
}

@media screen and (max-width: 320px) {
    .submenu li {
        font-size: 10pt;
    }

    .submenu li a.active {
        font-size: 10pt;
        padding-bottom: 13px;
    }
}

/*--- 版權宣告footer ---*/
footer {
    width: 100%;
    background-color: #f4f4f4;
}

#footer {
    background-color: #eeeeee;
}

.copyright a {
    color: #7f7f7f;
    outline: none;
    text-decoration: none;
}

.copyright h4,
.copyright h5 {
    margin-top: 15px;
}

.copyright h4 {
    font-size: 26px;
    text-align: right;
}

.copyright h5 {
    font-size: 12px;
    text-align: left;
    color: #777;
    margin-left: 70px;
}

.copyright p {
    font-size: 16px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.copyright .list-inline {
    margin-bottom: 0;
}

@media screen and (max-width: 992px) {
    .copyright h4 {
        font-size: 20px;
        text-align: center;
    }

    .copyright h5 {
        font-size: 12px;
        margin-left: auto;
    }

    .copyright p {
        font-size: 12px;
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    #footer {
        padding: 10px 0;
        color: #7f7f7f;
        background-color: #eeeeee;
    }

    #footer .copyright {
        margin-bottom: 0px;
        padding-bottom: 0;
    }

    .copyright h5 {
        text-align: center;
    }

    .copyright a {
        color: #7f7f7f;
        outline: none;
        text-decoration: none;
    }
}

.tueCtn {
    padding-top: 20px;
}

.rewardD {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}

/*-------注意事項彈出視窗--------------------*/
.modal-title {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 5px;
    color: #053e9a;
    padding: 0;
}

.modal-content {
    border-radius: 1rem;
}

.modal-content button:focus {
    outline: none;
}

.modal-dialog {
    max-width: 960px;
    margin: 1.75rem auto;
}

@media screen and (max-width: 768px) {
    .modal-title {
        font-size: 22px;
        letter-spacing: 0px;
        font-weight: 600;
    }
}

/*-------//注意事項彈出視窗--------------------*/

/* 活動圖片切換  */
/* .kv img {
    width: 100%;
} */

img[alt$="md"] {
    display: none;
}

img[alt$="sm"] {
    display: block;
}

@media screen and (min-width: 576px) {
    img[alt$="md"] {
        display: block;
    }

    img[alt$="sm"] {
        display: none;
    }
}

.main-title {
    text-align: center;
    color: #a5653e;
    font-size: 2.5rem;
    font-weight: 900;
    letter-spacing: 8px;
    text-indent: 8px;
    margin-bottom: 2rem;
}



/* 主題按鈕 */
.btn-primary-noFrame {
    background: #515151;
    color: #ffffff !important;
    border: none !important;
    display: inline-block;
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 1.2rem;
}

@media screen and (max-width: 576px) {

    .btn-primary-noFrame {
        margin-top: 20px;
        margin-bottom: 30px;
        
    }
}
.btn-primary-noFrame:hover,
.btn-primary-noFrame:active,
.btn-primary-noFrame:focus {
    background-color: #929292;
    color: #ffffff !important;
    border: none !important;
    outline: none;
    text-decoration: none;
}

.btn-primary-blue {
    background: #053e9a;
    color: #fff;
    display: inline-block;
    margin: 30px 2px 30px;
    padding: 10px 20px;
}

.btn-primary-blue:hover,
.btn-primary-blue:active,
.btn-primary-blue:focus {
    background: #053e9a!important;
    color: #fff;
    outline: none !important;
}

/* --- 裝飾 BG img ---  */
#s1 {
    position: relative;
    overflow: hidden;
}

.s1-pic_R {
    position: absolute;
    width: 17vw;
    right: -3%;
    top: 5%;
    opacity: 0.4;
}

.s1-pic_L {
    position: absolute;
    width: 17vw;
    left: -4%;
    top: 10%;
    opacity: 0.5;
    transform: scaleX(-100%);
}


.dk {
    display: block;
}

@media (max-width: 767px) {
    .dk {
        display: none;
    }
}

.dk img {
    border: 0;
    width: 100%;
    height: auto;
    vertical-align: bottom;
    display: block;
}

.mb {
    display: none;
}

@media (max-width: 767px) {
    .mb {
        display: block;
    }
}


.kv_top {
    padding-top: 60px;
}

@media (max-width:1400px) {
    .kv_top {
        padding-top: 0px;
    }
}



/*** kv ***/
/** PC開始 **/
.kv {
    position: relative;
    width: 100%;
    overflow: hidden;
    --w: 1920;
    --h: 950;
}

.kv::before {
    content: '';
    width: 100%;
    background-image: url(../images/top.jpg);
    background-size: cover;
    display: block;
    padding-top: calc(var(--h) * 100% / var(--w));
}




/** m開始 **/
@media (max-width:576px) {
    .kv {
        --w: 540;
        --h: 628;
    }

    .kv::before {
        background-image: url(../images/top_m.jpg);
    }

}


  .bg-lightgrey-area{
    background-color: #f1f1f1;
    margin: auto;
    border-radius: 20px;
    max-width: 1100px;
  }

  .logo-area{
    max-width: 300px;
    margin: auto;
  }


  .card_item +.card_item{
    border-left: 2px solid #c2c2c285;
  }

  

/* 右側浮動選單 Start */
.floatBtnGroup {
    position: fixed;
    font-size: 18px;
    text-align: center;
    width: 42px;
    right: 0;
    top: 180px;
    z-index: 20;
    letter-spacing: 0.2rem;
  }
  
  .floatBtn {
    padding: 12px 6px;
    writing-mode: vertical-lr
  }
  
  .floatBtn a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
  }
  
  .floatBtn01 {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #184b97;
  }
  
  .floatBtn01:hover {
    background-color: #7a7f82;
  }

  @media screen and (min-width: 992px) {
    .floatBtn {
      top: 130px;
    }
  }
  
  /* 右側浮動選單 End */
  
